﻿/* MENU TRANSVERSE */
.Menu2 a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#544d35; text-transform:uppercase; font-weight:bold; margin:0 8px; cursor:pointer!important; }
.Menu2 a:hover { color:#f3f1ed; }
.Menu2 .slide { margin-top:7px; background:url(../../images/menu/bg-menu2.png) repeat; }
.Menu2 .slide a { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#544d35; text-transform:none; font-weight:bold; margin:5px; cursor:pointer!important; }
.Menu2 .slide a:hover { text-decoration:underline; }